1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Mysql 3.2 to 4.0 upgrade problems

Discussion in 'Plesk for Linux - 8.x and Older' started by KXRM, Oct 22, 2005.

  1. KXRM

    KXRM Guest

    0
     
    I upgraded mysql to 4.0 using the mysql.com rpms. I can't use atomic turtle because yum doesn't work due to some weird problem in the python setup on my particular machine also I am running RH 7.3 which he no longer supports, so that is a no go.

    My problem is the upgrade went ok and everything works fine except if I do any auto updates in plesk it reverts mysql back to 3.2

    So something about the mysql 4.0 rpms is obviously different from what plesk expects. Could anyone tell me exactly how to get plesk to start using mysql 4.0?
     
Loading...